Bug 1286738 - RHEL6 RPMs: Upgrade hornetq to 2.3.25.SP7
RHEL6 RPMs: Upgrade hornetq to 2.3.25.SP7
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.4.6
Assigned To: Vladimir Dosoudil
Katerina Novotna
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 11:03 EST by nwallace
Modified: 2016-02-04 16:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-04 16:48:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nwallace 2015-11-30 11:03:44 EST
Required upgrade.
Comment 1 nwallace 2015-12-07 15:13:13 EST
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#1a8071f20fe20c9702f2b1f17a6a019144f0716f
Mead-Build: org.hornetq-hornetq-pom-2.3.25.SP7_redhat_1-1
Brew-Build: hornetq-2.3.25-8.SP7_redhat_1.1.ep6.el6
Comment 2 nwallace 2015-12-11 16:19:55 EST
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#1a8071f20fe20c9702f2b1f17a6a019144f0716f
Mead-Build: org.hornetq-hornetq-pom-2.3.25.SP7_redhat_1-1
Brew-Build: hornetq-2.3.25-8.SP7_redhat_1.1.ep6.el6
Comment 3 Vladimir Dosoudil 2015-12-16 01:09:02 EST
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#006444abaaad437afe79ce8a1500c5b32cc3ee7e
Mead-Build: org.hornetq-hornetq-pom-2.3.25.SP7_redhat_2-1
Brew-Build: hornetq-2.3.25-9.SP7_redhat_2.1.ep6.el6
Comment 4 Vladimir Dosoudil 2016-01-08 08:28:44 EST
Source URL: git://git.app.eng.bos.redhat.com/hornetq/hornetq.git#c087255b0b794d131311739044bec2082771d741
Mead-Build: org.hornetq-hornetq-pom-2.3.25.SP8_redhat_1-1
Brew-Build: hornetq-2.3.25-10.SP8_redhat_1.1.ep6.el6
Comment 7 errata-xmlrpc 2016-02-04 16:48:56 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0122.html

Note You need to log in before you can comment on or make changes to this bug.